/**
 * Jetpack (plugin)
 * @link https://jetpack.com/
 * -----------------------------------------------------------------------------
 */


/* Contact Form
------------------------------------------------------------------------------*/

.content-area .contact-form {
	margin: 0 0 1.625em;
}

.content-area .contact-form > div {
	margin-bottom: 1.25em;
}

.content-area .contact-form label {
	margin-bottom: 0.375em;
}

.content-area .contact-form label.checkbox,
.content-area .contact-form label.radio {
	font-weight: 400;
	margin: 0;
}

.content-area .contact-form label span {
	color: rgba(0, 0, 0, 0.53);
	font-size: 80%;
}

.content-area .contact-form label + input {
	display: block;
}

.content-area .contact-form input[type="checkbox"],
.content-area .contact-form input[type="email"],
.content-area .contact-form input[type="radio"],
.content-area .contact-form input[type="text"],
.content-area .contact-form select,
.content-area .contact-form textarea {
	margin: 0;
}

.content-area .contact-form textarea {
	width: 100%;
}


/* Galleries
------------------------------------------------------------------------------*/

.gallery-row {
	margin: 0 auto;
}

.tiled-gallery {
	margin: 0 0 2.36363636em;
}

.tiled-gallery-item > a {
	display: block;
	opacity: 1;
	overflow: hidden;
	transition-duration: 0.15s;
}

.tiled-gallery-item > a:hover {
	opacity: 0.8;
}

body .slideshow-window {
	background-color: transparent;
	border: none;
}


/* Infinite Scroll
------------------------------------------------------------------------------*/

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
	display: none;
}

.infinity-end.neverending .site-footer {
	display: block;
}

#infinite-handle,
.infinite-loader {
	border: solid rgba(0, 0, 0, 0.12);
	border-width: 1px 0;
	display: block;
	margin-bottom: 2.5em;
	margin-top: 1.25em;
	padding-bottom: 2.1875em;
	padding-top: 2.1875em;
}

.infinite-loader .spinner {
	margin: auto;
}

body #infinite-handle span,
body #infinite-handle button {
	color: #fff;
	display: block;
	width: 100%;
}

body #infinite-handle span {
	background: transparent;
	border-radius: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 11px;
	font-size: 1.1rem;
	padding: 0;
	text-align: center;
}

body #infinite-handle button,
body #infinite-handle button:hover,
body #infinite-handle button:focus {
	background: rgba(0, 0, 0, 0.53);
	color: #fff;
	font-weight: 700;
	line-height: 1.90909091;
	padding: 0.81818182em 1.81818182em 0.90909091em;
}

#infinite-footer {
	z-index: 1;
}

#infinite-footer .container {
	background-color: #fff;
	border-color: rgba(0, 0, 0, 0.12);
	margin: 0 auto;
	padding: 12px 20px;
	width: auto;
}


/* Widgets
------------------------------------------------------------------------------*/

body .jetpack-display-remote-posts h4,
body .widget-grofile h4 {
	font-size: 1em;
	letter-spacing: 0;
	text-transform: none;
}

body .jetpack-display-remote-posts p {
	font-size: 1em;
	margin-bottom: 1.09090909em !important;
}

body .jetpack-display-remote-posts h4 {
	margin-bottom: 0.45454545em;
	margin-top: 0;
}

.widget_image .wp-caption {
	margin-bottom: 0;
}

.widget_image .wp-caption-text {
	padding-bottom: 0;
}

.widget_author_grid ul,
.widget_authors ul,
.widget_blog-stats ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.widget_authors li {
	margin-bottom: 0.4375em;
}

.widget_authors li:last-child {
	margin-bottom: 0;
}

.widget_authors .avatar {
	margin-right: 0.4375em;
}

.widget_contact_info .contact-map {
	margin-bottom: 0.625em;
}

.widget_contact_info .confit-address,
.widget_contact_info .confit-phone,
.widget_contact_info .confit-hours {
	margin-bottom: 0.625em;
}

.widget_contact_info > :last-child {
	margin-bottom: 0;
}

body .jetpack-display-remote-posts h4 {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	margin: 0;
	padding: 0.5em 0;
}

body .jetpack-display-remote-posts h4:first-child {
	padding-top: 0;
}

body .jetpack-display-remote-posts h4:last-child {
	padding-bottom: 0;
}

body .jetpack-display-remote-posts > a {
	margin-bottom: 0.5em;
}

.widget_gravatar p {
	margin-bottom: 0;
}
